.erjifontover57974{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont57974{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground57974{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle57974{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle57974{ font-size: 12pt; font-family: 黑体; font-weight: bold; color: #fafafa; line-height: 160% ;}
.yijifontover57974{ font-size: 11pt; font-family: 黑体; color: #fcfcfc; line-height: 160% ;}
.erjibackgroundover57974{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle57974{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.leaderstyle58085{ font-size: 9pt; line-height: 150% ;}
.morestyle58085{ font-size: 9pt ;}
.linkstyle58085{ font-size: 11pt; font-family: 宋体; line-height: 150% ;}
.jumpstyle58085{ font-size: 9pt; font-family: 宋体 ;}
.winstyle58085{ line-height: 2 ;}
A.c58085 {
font-size: 11pt; font-family: 宋体; line-height: 150% 
;}
A.c58085:link {
color:#222222;}
A.c58085:visited {
color:#222222;}
A.c58085:active {
color: #222222;}
A.c58085:hover {
color: #cc0000;}
.leaderstyle57983{ font-size: 11pt; font-family: 黑体 ;}
.linkstyle57983{ font-size: 12pt; font-family: 黑体; color: #2b2bd5 ;}
A.c57983 {
font-size: 12pt; font-family: 黑体; color: #2b2bd5 
;}
A.c57983:link {
color:#2b2bd5;}
A.c57983:visited {
color:#2b2bd5;}
A.c57983:active {
color: #2b2bd5;}
A.c57983:hover {
color: #cc0000;}
